## dhis-dns-engine 5.0

=== Makefile ===
# -
# Copyright (c) 1998-2001 Joao Cabral (jcnc@dhis.org)
# All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer.
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in the
#    documentation and/or other materials provided with the distribution.
#
# THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
# ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
# ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
# OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
# HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
# LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
# OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
# SUCH DAMAGE.
#
#      DHIS(c)  Dynamic Host Information System Release 5.0

CC=gcc
CFLAGS=-Wall -I/usr/local/include -I/usr/bind/include -I/usr/lib/bind/include \
       -I/usr/local/bind/include # -DBIND821
LFLAGS=-L/usr/local/lib -L/usr/bind/lib -L/usr/local/bind/lib -L/usr/lib/bind/lib
LIBS=-lbind # -lnsl -lsocket 
RM=rm -f

INSTALLDIR=/etc/dhis/bin
MODE=700
OWNER=root
MKDIR=mkdir -p
CHOWN=chown
CHMOD=chmod
CP=cp


dhis-dns-engine:dhis-dns-engine.c
	$(CC) $(CFLAGS) $(LFLAGS) -o dhis-dns-engine dhis-dns-engine.c $(LIBS)
	strip dhis-dns-engine

install: dhis-dns-engine
	$(MKDIR) $(INSTALLDIR)
	$(CP) dhis-dns-engine $(INSTALLDIR)
	$(CHOWN) $(OWNER) $(INSTALLDIR)/dhis-dns-engine
	$(CHMOD) $(MODE) $(INSTALLDIR)/dhis-dns-engine

clean:
	$(RM) *.core core dhis-dns-engine *.o
