## dhis-dns-engine 5.3

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # -
-# Copyright (c) 1998-2001 Joao Cabral (jcnc@dhis.org)
+# Copyright (c) 1998-2005 Joao Cabral
 # All rights reserved.
 #
 # Redistribution and use in source and binary forms, with or without
@@ -23,13 +23,12 @@
 # OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 # SUCH DAMAGE.
 #
-#      DHIS(c)  Dynamic Host Information System Release 5.0
+#      DHIS(c)  Dynamic Host Information System Release 5
 
 CC=gcc
-CFLAGS=-Wall -I/usr/local/include -I/usr/bind/include -I/usr/lib/bind/include \
-       -I/usr/local/bind/include # -DBIND821
-LFLAGS=-L/usr/local/lib -L/usr/bind/lib -L/usr/local/bind/lib -L/usr/lib/bind/lib
-LIBS=-lbind # -lnsl -lsocket 
+CFLAGS=-Wall -I/usr/local/include
+LFLAGS=-L/usr/local/lib
+LIBS=
 RM=rm -f
 
 INSTALLDIR=/etc/dhis/bin
@@ -41,8 +40,8 @@
 CP=cp
 
 
-dhis-dns-engine:dhis-dns-engine.c
-	$(CC) $(CFLAGS) $(LFLAGS) -o dhis-dns-engine dhis-dns-engine.c $(LIBS)
+dhis-dns-engine:dhis-dns-engine.c nsupdate.c
+	$(CC) $(CFLAGS) $(LFLAGS) -o dhis-dns-engine nsupdate.c dhis-dns-engine.c $(LIBS)
 	strip dhis-dns-engine
 
 install: dhis-dns-engine
