=== debian/changelog ===
dhis-dns-engine (5.3-2) unstable; urgency=medium

  * Bump debian/compat to 9.
  * Bump Standards-Version.
  * Convert debian/rules to dh.
  * Convert to 3.0 (quilt) format.
  * Add ${misc:Depends}.
  * Ensure it gets compiled with hardening flags.

 -- Guus Sliepen <guus@debian.org>  Thu, 10 Mar 2016 14:04:28 +0100

dhis-dns-engine (5.3-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Sat, 05 Jan 2008 22:12:09 +0100

dhis-dns-engine (5.1-2) unstable; urgency=low

  * Remove strip command from Makefile. Closes: #436765

 -- Guus Sliepen <guus@debian.org>  Tue, 14 Aug 2007 13:43:33 +0200

dhis-dns-engine (5.1-1) unstable; urgency=low

  * New upstream release. Closes: #372556
  * Use libbind-dev instead of bind-dev.
  * Remove warnings caused by silly use of unsigned char.

 -- Guus Sliepen <guus@debian.org>  Tue, 13 Jun 2006 12:56:16 +0200

dhis-dns-engine (5.0-2) unstable; urgency=low

  * #include <stdarg.h> instead of <varargs.h>.

 -- Guus Sliepen <guus@debian.org>  Tue, 27 May 2003 22:40:05 +0200

dhis-dns-engine (5.0-1) unstable; urgency=low

  * Initial Release.

 -- Guus Sliepen <guus@debian.org>  Sat, 22 Jun 2002 12:42:24 +0200
