=== debian/control ===
Source: dhis-dns-engine
Section: net
Priority: extra
Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: debhelper (>= 9), libbind-dev
Standards-Version: 3.9.7
Homepage: http://www.dhis.org/

Package: dhis-dns-engine
Architecture: any
Depends: ${shlibs:Depends}, dhis-server, bind9 | bind, ${misc:Depends}
Description: Dynamic Host Information System - DNS engine
 This package contains a dynamic DNS service module to be used
 with dhisd release 5 or above.
 .
 While the DHIS server dhisd retrieves dynamic IP addresses
 from clients, this module allows the server to update a
 dynamic DNS zone based on those retrieved IP addresses.
